/* Primary & Secondary Areas */
.audiotheme-archive .secondary-area {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 768px) {
  .audiotheme-archive .secondary-area {
    float: left;
    width: 33.33333333333333%;
  }
}
.audiotheme-archive .primary-area {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 768px) {
  .audiotheme-archive .primary-area {
    float: left;
    width: 66.66666666666666%;
  }
}
@media (min-width: 768px) {
  .content-left .audiotheme-archive .secondary-area {
    right: 66.66666666666666%;
  }
}
@media (min-width: 768px) {
  .content-left .audiotheme-archive .primary-area {
    left: 33.33333333333333%;
  }
}
.music-overlay {
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  padding-right: 20px;
}
.music-overlay:before,
.music-overlay:after {
  content: " ";
  display: table;
}
.music-overlay:after {
  clear: both;
}
.music-overlay .record-artwork {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 992px) {
  .music-overlay .record-artwork {
    float: left;
    width: 33.33333333333333%;
  }
}
.music-overlay .record-content {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 992px) {
  .music-overlay .record-content {
    float: left;
    width: 66.66666666666666%;
  }
}
/* Hero */
.hero-gig .hero-media--small,
.hero-video .hero-media--small {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 992px) {
  .hero-gig .hero-media--small,
  .hero-video .hero-media--small {
    float: left;
    width: 66.66666666666666%;
  }
}
@media (min-width: 992px) {
  .hero-gig .hero-media--small,
  .hero-video .hero-media--small {
    margin-left: 16.666666666666664%;
  }
}
.hero-record .hero-media {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 768px) {
  .hero-record .hero-media {
    float: left;
    width: 50%;
  }
}
@media (min-width: 768px) {
  .hero-record .hero-media {
    margin-left: 25%;
  }
}
/**
 * Archives
 * ----------------------------------------------------------------------------
 */
.audiotheme-archive .entry-title {
  letter-spacing: 0;
}
/**
 * Widgets
 * ----------------------------------------------------------------------------
 */
.widget_audiotheme_record:before,
.widget_audiotheme_track:before,
.widget_audiotheme_video:before,
.widget_audiotheme_record:after,
.widget_audiotheme_track:after,
.widget_audiotheme_video:after {
  content: " ";
  display: table;
}
.widget_audiotheme_record:after,
.widget_audiotheme_track:after,
.widget_audiotheme_video:after {
  clear: both;
}
.widget_audiotheme_record img,
.widget_audiotheme_track img,
.widget_audiotheme_video img {
  display: block;
  width: 100%;
}
.widget_audiotheme_record .featured-image,
.widget_audiotheme_track .featured-image,
.widget_audiotheme_video .featured-image {
  float: left;
  position: relative;
  max-width: 100%;
  width: 100%;
}
.widget_audiotheme_record .action-link,
.widget_audiotheme_track .action-link,
.widget_audiotheme_video .action-link {
  position: absolute;
  bottom: 0;
  right: 0;
}
.widget_audiotheme_record .details,
.widget_audiotheme_track .details,
.widget_audiotheme_video .details {
  clear: both;
  float: left;
  margin-top: 10px;
}
.widget_audiotheme_upcoming_gigs dl {
  margin: 0 0 40px;
  padding: 0;
}
.widget_audiotheme_upcoming_gigs dt,
.widget_audiotheme_upcoming_gigs dd {
  line-height: 1.3;
  margin: 7px 0;
}
.widget_audiotheme_upcoming_gigs .location,
.widget_audiotheme_upcoming_gigs .location a {
  color: #0c0c0c;
  font-style: italic;
}
.widget_audiotheme_upcoming_gigs .venue,
.widget_audiotheme_upcoming_gigs .description {
  display: none;
}
/* Site Sidebar */
.site-sidebar .widget-title,
.site-sidebar .widget-title a {
  color: #9b9b9b;
}
.site-sidebar .widget_audiotheme_upcoming_gigs .location,
.site-sidebar .widget_audiotheme_upcoming_gigs .location a {
  color: #e4e4e4;
}
.site-sidebar .widget_recent_posts .published {
  color: #e4e4e4;
}
.site-sidebar .widget_calendar caption {
  font-weight: 300;
  color: #e4e4e4;
}
.site-sidebar .widget_rss .rss-date {
  color: #e4e4e4;
}
.site-sidebar .widget_nav_menu .sub-menu {
  display: none;
}
.site-sidebar .widget_archive,
.site-sidebar .widget_nav_menu,
.site-sidebar .widget_categories,
.site-sidebar .widget_pages,
.site-sidebar .widget_recent_comments {
  font-weight: 300;
  line-height: 1.8;
}
/**
 * AudioTheme Gig
 * ----------------------------------------------------------------------------
 */
.no-thumbnail .hero-gig--small {
  height: 500px;
}
.gig-card {
  margin: 0;
  padding: 0 50px 3px;
  position: relative;
}
.gig-card {
  min-height: 50px;
}
.gig-card dt,
.gig-card dd {
  line-height: 1.4;
  letter-spacing: 0;
  margin-bottom: 0;
}
.gig-card .gig-title {
  display: block;
  color: #0c0c0c;
  font-weight: 300;
  font-size: 20px;
  text-transform: none;
}
.gig-card .date {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  text-align: left;
}
.gig-card .day,
.gig-card .month {
  display: block;
  color: #0c0c0c;
}
.gig-card .wday {
  font-size: 20px;
  font-weight: 700;
}
.gig-card .month {
  text-transform: uppercase;
  display: none;
}
.gig-card .year {
  display: none;
}
.gig-card .venue-name {
  color: #9b9b9b;
  text-transform: uppercase;
}
.gig-card .venue-address {
  display: none;
}
.gig-card .gig-time,
.gig-card .gig-time-subscribe {
  color: #9b9b9b;
  position: absolute;
  top: 28px;
  right: 0;
}
.gig-card .gig-price {
  color: #0c0c0c;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 20px;
  font-weight: 300;
}
.gig-card .gig-permalink,
.gig-card .gig-tickets-link {
  text-transform: uppercase;
  position: absolute;
  right: 0;
}
.gig-card .gig-permalink .label,
.gig-card .gig-tickets-link .label {
  font-weight: 400;
}
.gig-card .gig-permalink {
  top: 13px;
  width: 50px;
  line-height: 26px;
  text-align: center;
}
.gig-card .gig-tickets-link {
  top: 42px;
}
/**
 * Gig Archive
 * ----------------------------------------------------------------------------
 */
.audiotheme-archive-gig {
  margin-bottom: 40px;
}
.audiotheme-archive-gig .archive-intro {
  margin-bottom: 17px;
}
.audiotheme-archive-gig .gig-card {
  padding-top: 13px;
  padding-bottom: 14px;
  border-bottom: 1px solid #0c0c0c;
}
.audiotheme-archive-gig .gig-card .date,
.audiotheme-archive-gig .gig-card .gig-price {
  top: 13px;
}
.audiotheme-archive-gig .gig-card .gig-time {
  top: 42px;
}
.audiotheme-archive-gig .gig-list-year {
  clear: both;
  margin: 0 0 40px;
}
.audiotheme-archive-gig .gig-list-year span {
  display: block;
}
.audiotheme-archive-gig .gig-list-year-gigs {
  border-top: 1px solid #0c0c0c;
  margin-bottom: 40px;
}
.audiotheme-archive-gig .sep-country-name,
.audiotheme-archive-gig .country-name {
  display: none;
}
.audiotheme-archive-gig .venue-address,
.audiotheme-archive-gig .venue-phone {
  display: none;
}
.audiotheme-archive-gig .gig-note {
  display: none;
}
/**
 * Single Gig
 * ----------------------------------------------------------------------------
 */
.audiotheme-gig .entry-title .gig-year {
  display: inline-block;
  width: 50px;
}
.audiotheme-gig .gig-card {
  margin-bottom: 40px;
}
.audiotheme-gig .gig-meta {
  margin: 2px 0;
}
.audiotheme-gig .gig-meta a {
  display: block;
}
.audiotheme-gig .gig-price .icon {
  font-size: 16px;
  margin-left: 2px;
}
.audiotheme-gig .gig-time-subscribe.open .btn {
  color: #0c0c0c;
}
.audiotheme-gig .gig-time-subscribe .btn {
  letter-spacing: 0;
  font-weight: 400;
  color: #9b9b9b;
}
.audiotheme-gig .gig-time-subscribe .btn:hover {
  color: #0c0c0c;
}
.audiotheme-gig .gig-time-subscribe .icon {
  margin-left: 5px;
}
.audiotheme-gig .gig-time-subscribe .dropdown-menu {
  top: -15px;
  right: 27px;
}
.audiotheme-gig .share-links {
  margin-bottom: 0;
}
.audiotheme-gig .venue-meta {
  text-align: left;
}
.audiotheme-gig .venue-meta .section-title {
  margin-top: 40px;

  margin-bottom: 20px;
}
.audiotheme-gig .hero-media-object .venue-map-link {
  display: none;
  margin: 0;
}
.audiotheme-gig .hero-media-object .venue-map-link a {
  display: block;
  padding: 20px;
}
@media screen and (max-width: 768px) {
  .audiotheme-gig .hero-media-object iframe {
    display: none;
  }
  .audiotheme-gig .hero-media-object .venue-map-link {
    display: block;
  }
}
/**
 * AudioTheme Record
 * ----------------------------------------------------------------------------
 */
.tracklist {
  display: table;
  position: relative;
  list-style: none;
  margin: 0 0 40px;
  padding: 0;
  width: 100%;
  border-top: 1px solid #0c0c0c;
  counter-reset: li;
}
.tracklist .track {
  position: relative;
  color: #9b9b9b;
  font-size: 16.099999999999998px;
  font-weight: 700;
  line-height: 1.4;
  padding: 10px 50px;
  border-bottom: 1px solid #0c0c0c;
  text-align: center;
  /* Track States */

}
@media (min-width: 768px) {
  .tracklist .track {
    text-align: left;
    font-size: 21px;
  }
}
.tracklist .track:before {
  position: absolute;
  left: 0;
  top: 0;
  content: counter(li, decimal-leading-zero);
  counter-increment: li;
  padding: 10px 0;
  text-align: center;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.tracklist .track.is-playable {
  color: #0c0c0c;
}
.tracklist .track.is-playable:hover:before {
  opacity: 0;
  filter: alpha(opacity=0);
}
.tracklist .track.is-playable .track-title {
  color: #0c0c0c;
}
.tracklist .track.is-playable .play-track {
  color: #0c0c0c;
}
.tracklist .track.is-playing:before,
.tracklist .track.is-playing:hover:before,
.tracklist .track.is-playing:hover .play-track,
.tracklist .track.is-playing:hover:hover .play-track,
.tracklist .track.is-playing .play-track,
.tracklist .track.is-playing:hover .play-track {
  opacity: 0;
  filter: alpha(opacity=0);
}
.tracklist .track.is-playing .pause-track,
.tracklist .track.is-playing:hover .pause-track {
  color: #0c0c0c;
}
.tracklist .track.is-playing .track-state,
.tracklist .track.is-playing:hover .track-state {
  display: block;
}
.tracklist .track.is-playing .pause-track,
.tracklist .track.is-playing:hover .pause-track,
.tracklist .track.is-playing .jp-seek-bar,
.tracklist .track.is-playing:hover .jp-seek-bar {
  opacity: 1;
  filter: alpha(opacity=100);
}
.tracklist .track-title {
  color: #777777;
  font-weight: 300;
}
.tracklist a.track-title:hover {
  text-decoration: underline;
}
.tracklist .play-track,
.tracklist .pause-track {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #0c0c0c;
}
.tracklist .track:before,
.tracklist .play-track,
.tracklist .pause-track {
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.tracklist button {
  border: none;
  background: none;
  padding: 0;
  color: #9b9b9b;
  outline: 0;
}
.tracklist button:hover,
.tracklist button:focus {
  color: #0c0c0c;
}
@media (max-width: 991px) {
  .track:before {
    width: 42px;
  }
  .track.is-playable:before {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .track.is-playable .play-track {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .track.is-playable:hover .play-track {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  button {
    width: 42px;
    height: 42px;
  }
}
@media (min-width: 768px) {
  .track:before {
    width: 50px;
  }
  .track.is-playable:before {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .track.is-playable .play-track {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .track.is-playable:hover .play-track {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  button {
    width: 49px;
    height: 49px;
  }
}
.jp-interface {
  margin: -28px 0 40px 15px;
}
.jp-interface button {
  padding: 0;
  background: none;
  border: none;
  color: #777777;
}
.jp-interface button .icon {
  position: relative;
  top: 1px;
}
.jp-interface button:hover,
.jp-interface button:focus {
  color: #b30000;
}
.jp-progress,
.jp-seek-bar,
.jp-play-bar {
  height: 100%;
}
.track-state {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  width: 100%;
  font-weight: 400;
  font-size: 12px;
  height: 0.3em;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.track-state:hover,
.track-state:focus {
  height: 1.5em;
}
.track-state:hover .jp-current-time,
.track-state:focus .jp-current-time,
.track-state:hover .jp-duration,
.track-state:focus .jp-duration {
  opacity: 1;
  filter: alpha(opacity=100);
}
.jp-progress {
  display: block;
}
.jp-seek-bar {
  width: 100%;
  cursor: pointer;
  background: #e4e4e4;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.jp-play-bar {
  background: #b30000;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.jp-current-time,
.jp-duration {
  position: absolute;
  bottom: 0;
  font-weight: 700;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.35);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.jp-current-time {
  float: left;
  left: 5px;
}
.jp-duration {
  right: 5px;
  text-align: right;
}
.track-links button {
  font-size: 14px;
}
/**
 * Single Record
 * ----------------------------------------------------------------------------
 */
.record-link {
  margin-bottom: 2px;
  width: 100%;
}
.record-details {
  margin: 40px 0;
  text-align: center;
}
/**
 * Single Track
 * ----------------------------------------------------------------------------
 */
.audiotheme-record-single .record-title {
  display: none;
}
.audiotheme_track .track.is-playable:before {
  opacity: 0;
  filter: alpha(opacity=0);
}
.audiotheme_track .track.is-playable .play-track {
  opacity: 1;
  filter: alpha(opacity=100);
  color: #0c0c0c;
}
.audiotheme_track .track.is-playing .play-track {
  opacity: 0;
  filter: alpha(opacity=0);
}
/**
 * Record Overaly (AJAX)
 * ----------------------------------------------------------------------------
 */
.music-overlay {
  height: 100%;
}
.music-overlay .record-artwork {
  margin-bottom: 40px;
}
.music-overlay .section-title {
  color: #e4e4e4;
  margin-bottom: 26px;
}
.music-overlay .tracklist button {
  color: #777777;
}
.music-overlay .track {
  border-bottom-color: #191919;
}
.music-overlay .track.is-playable {
  color: #ffffff;
}
.music-overlay .track.is-playable:hover .play-track,
.music-overlay .track.is-playable .track-title {
  color: #ffffff;
}
.music-overlay .track.is-playing .pause-track,
.music-overlay .track.is-playing:hover .pause-track {
  color: #ffffff;
}
.music-overlay .jp-seek-bar,
.music-overlay .btn-group-alt .dropdown-menu a,
.music-overlay .btn-group-alt .dropdown-menu a:hover {
  background: #161616;
}
.music-overlay .btn-group-alt .dropdown-menu a,
.music-overlay .btn-group-alt .dropdown-menu a:hover {
  border-color: #0c0c0c;
}
.music-overlay .dropdown-menu {
  border-color: #161616;
}
.music-overlay .dropdown-menu:after {
  border-left-color: #161616;
}
